/* CSS Document */

body {
	background-color: #bdC3ad;
	padding: 0px;
	margin: 0px;
}

a {
	color: #666666;
	font-weight: bold;
}

a:hover {
	color: #556b2f;
	font-weight: bold;
}

#header {
	width: 100%;
	height: 122px;
	background-image: url(/persistent/templateimages/header_bg.gif);
	background-repeat: repeat-x;
	}
	
td, p {
 font-family: Arial, Verdana, Trebuchet MS, Helvetica, sans-serif; 
 font-size: 12px; 
 color: #000000; 
 line-height: 150%;
 }
 
.address {
	text-align:right;
	color: #666;
	padding-right: 10px;
	padding-top: 20px;
	}
 
#menubg {
	width: 170px;
	background-color: #bdC3ad; 
		
	}

#menu { 
	float: left;
	background-color: #bdC3ad; 
	padding: 0px;
	margin: 0px; 
	padding-top: 30px;
}

#menubar {
	background-color: #bdC3ad;
	}

li {
	list-style-type: none;
	}

li.bullets {
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: left;
	padding-left: 5px;
	}

#menu ul {
	width: 150px;
	margin: 0px;
	padding: 0 0 0 15px;
	list-style: none;
	}
	
#menu li a {
	width: 150px;
  	font: 11px/25px Arial, Helvetica, sans-serif;
	color:  #000;
	text-decoration: none;
	padding: 0 15px;
	display: block;
	}

#menu li a:hover {
	color: #2e5a2e;
	/*background-color: #2e5a2e;*/
	}
		
#menu ul li ul {
	/*height: auto;*/
	margin: 0px;
	padding: 0px;
	background: #bdC3ad;
  }

#menu li ul li {
	border: 0;
	}
	
#menu li ul li a {	
  	font: 11px/25px Arial, Helvetica, sans-serif;
	color: #e0e0e0;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	}
	
#menu li ul li a:hover {
	color: #2e5a2e;
	text-decoration: none;
	}
	
.subNavItem { 
	text-align: left;
	padding-left: 15px;
	font-size: 11px;
	color: #ccc;
	}
	
.subNavItemfirst { 
	}
	
#content {
	padding-top: 20px;
	width: 730px;
	padding-right: 20px;
	}

#footer_image {
	background-image: url(/persistent/templateimages/botcorner.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #bdC3ad;
}

.footer_flash {
	height: 27px;
	background-color: #333;
}

h1 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
 	font-size: 24px; 
	font-weight: bold;
	font-style: italic;
	color: #556b2f;
	padding-top: 15px;
}

h2 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
 	font-size: 12px; 
	font-weight: bold;
	font-style: italic;
	color: #556b2f;
}
